## Settings file was created by plugin AccGotHigh v2.1.1.2
## Plugin GUID: madevil.kk.AccGotHigh

[General]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Color
# Default value: 00FFFF33
Effect Color = 00FFFF33

# Setting type: String
# Default value: bonelyfans
# Acceptable values: bonelyfans, glitch, standard, numbers
Effect Use = bonelyfans

# Setting type: Boolean
# Default value: true
Apply masking = true

# Setting type: Boolean
# Default value: false
Stay Mode = false

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

